Wii Update

Discussion in 'Wii - Hardware, Devices and Utilities' started by nugundam0079, Apr 3, 2010.

  1. nugundam0079
    OP

    nugundam0079 GBAtemp Fan

    Member
    2
    Dec 12, 2008
    United States
    New Jersey
    Hi i recently bought Sakura Wars so long my love for my wii, it asks to update my system how can I get around this?

    my wii is a soft modded 3.4 u


    thank you
     
  2. rockstar99

    rockstar99 Hi

    Member
    0
    Dec 3, 2008
    Canada
    Toronto
    Get preloader and disable disk updates or run it via neogamma
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    I was already expecting that answer, but unfortunately Preloader won't work on 3.4 (it will work, but no hacks)
    You can run the game through a Backup launcher/Gecko OS though
     
  4. nugundam0079
    OP

    nugundam0079 GBAtemp Fan

    Member
    2
    Dec 12, 2008
    United States
    New Jersey
    My friends this is the problem I tried running it through Neo gama R8 beta but I get a genric black "Error remove disc" not even the blue Error 02
     
  5. nugundam0079
    OP

    nugundam0079 GBAtemp Fan

    Member
    2
    Dec 12, 2008
    United States
    New Jersey
    i just installed Gecko OS 1.8=game works thanks guys~
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice